.modal-dialog{z-index:1050;}

.m-libnet {
	font-size:16px;
}

.m-libnet .section {

}

.m-libnet .subtitle{
	margin-bottom:40px;
}

.m-libnet .mb40{margin-bottom:40px;}

.section-1 {
	padding:10px 0 0 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.07);
	box-shadow: 0 5px 5px rgba(0,0,0,.07);
}

.section-1 .title{ margin:160px 0 0 0; text-align:center;}
.section-1 .title h2{ margin:0 0 25px 0;font-size:36px;}
.section-1 .title p {  font-size:14px;}
.section-1 .title p span{ margin:0 5px; }
.section-1 .img img{width: auto;display: block; margin: 0 auto;}

.section-2 {
	padding:160px 0;
	background-color:#000;
	color:#fff;
}
.section-2 .title{ margin-bottom:50px;}
.section-2 ul{font-size:18px; list-style:none;}
.section-2 ul li{padding:0 0 20px 0; }
.section-2 ul li .fa{ margin-right:0.4em;}
.section-2 .img{margin-bottom:15px;}
.section-2 .img img{ width:160px; margin:0 auto;}
.section-2 .row h4{margin-bottom:30px;}



.section-21{
	padding:160px 0;
	background-color:#101010;
	color:#fff;
}
.section-21 .item{ padding-bottom:40px;}
.section-21 .item h4{ font-size:28px; text-transform:none;}

.section-3 {
	padding:180px 0;
	background-color:#1E1E1E;
	color:#fff;
}
.section-3 ul{font-size:18px; list-style:none;}
.section-3 ul li{padding:0 0 20px 0; }
.section-3 ul li .fa{ margin-right:0.4em;}
.section-3 .img img{ width:256px; margin:0 auto;}

.section-4 {
	padding:180px 0;
	background-color:#00395B;
	color:#fff;
}
.section-4 ul{font-size:18px; list-style:none;}
.section-4 ul li{padding:0 0 20px 0; }
.section-4 ul li .fa{ margin-right:0.4em;}
.section-4 .img img{ width:256px; margin:0 auto;}


.section-5 {
	padding:140px 0;
	background-color:#0069A8;
	color:#fff;
}

.section-6 {
	padding:140px 0;
	background-color:#022940;
	color:#fff;
}


.section-7 {
	padding:140px 0;
	background-color:#001928;
	color:#fff;
}
.section-7 .item{cursor:pointer;}
.section-7 ul{font-size:18px; list-style:none;}
.section-7 ul li{padding:0 0 20px 0; }
.section-7 ul li .fa{ margin-right:0.4em;}
.section-7 .img img{ width:128px; margin:0 auto;}
.section-7  .row h4{margin-bottom:30px;}

.section-8 {
	padding:140px 0;
	background-color:#002812;
	color:#fff;
}
.section-8 ul{font-size:18px; list-style:none;}
.section-8 ul li{padding:0 0 20px 0; }
.section-8 ul li .fa{ margin-right:0.4em;}
.section-8 .img img{ width:128px; margin:0 auto;}
.section-8 ul li a{color:#fff;}

.section-9 {
	padding:140px 0;
	background-color:#132B00;
	color:#fff;
}
.section-9 ul{font-size:18px; list-style:none;}
.section-9 ul li{padding:0 0 20px 0; }
.section-9 ul li .fa{ margin-right:0.4em;}
.section-9 .img img{ width:128px; margin:0 auto;}

.m-table{overflow:auto;}
.jg_table {
    font-size: 16px;
}
.jg_table td {
    border: 1px solid #fff;
    padding: 10px 10px;
    border-collapse: collapse;
}



@media (max-width:1200px) {
	.m-libnet .title{ margin-top:110px;}
	.m-libnet .title h2{font-size:30px;}
}
@media (max-width:992px) {
	.m-libnet .title h2{font-size:22px;}
}
@media (max-width:768px) {
	.section-1 .img img{width:80%;}
	.m-libnet .title{ margin-top:40px;}
	.m-libnet .title h2{font-size:24px;}
}